Poll: Do you have/have had this problem?
You do not have permission to vote in this poll.
Yes
100.00%
1 100.00%
No
0%
0 0%
Total 1 vote(s) 100%
* You voted for this item. [Show Results]

Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Merge system error: config.php file.
#1
Hi,
I have been with SMF for nearly 2 years now, running all the way to their 1.1.8 version. I have got fed up of the limits that SMF (1.1.8) has, so I decided to try and upgrade to their 2.3RC Beta. It didn't work, and when I requested support they couldn't figure it out.

Before SMF I was using PHPbb, but, if anything it was worse than SMF.

I have now decided (ovbiously) to trial MyBB, and see what the other admins think. From your demo's they already like it (due to the fact it works like vBullitin). Smile .

I have installed MyBB (1.4) in the hope to merge the SMF forum over, but I got this message:
Quote:MyBB needs to be installed before you can convert.
I had a lookat the index file on the merge system, and the test was referring as a "die" command to the config.php file.

On removal of the "die" command, it showed that there was errors in the config file.

Therefore I reinstalled to have it re-write the file, with no luck. The merge system still displayed the message.

I then re-downloaded the files and tryed again, but still nothing.
--
Any help??



NOTE:- I have already installed MyBB succesfully and merged it with SMF before on this server, so it's not a server-side issue. Also this install is on another account,soit cant be a conflice between the two.



Thanks,
Leyton Reed
#2
You need to install MyBB 1.4, then use the SVN Snapshot and put the convert folder in your MyBB 1.4 main directory. From there please follow the instructions on the wiki.

Thanks,
Ryan


Forum Jump:


Users browsing this thread: 1 Guest(s)